export default {
	meta: {
		title: ' نماذج سيرة ذاتية جاهزة و إحترافية',
		description:
			'إستعمل أحد نماذج سيرة ذاتية جاهزة و إحترافية موفرة من قبل موقعنا لتصميم سيرة ذاتية تمكنك من مقابلة شخصية. '
	},
	title: ' نماذج سيرة ذاتية جاهزة و إحترافية',
	description:
		'تم تصميم كل هذه النماذج من قبل خبراء في الموارد البشرية وهي تحترم الشروط التي يبحث عنها أغلب المشغلين. تميّز عن الآخرين واحصل على مقابلة شخصية باستخدام نماذج سيرة ذاتية جاهزة، إحترافية وجذابة.'
};
